(function($) {
    $(document).ready(function() {
	
	$('#brownian_motion_bbb').scianimator({
	    'images': ['images/brownian_motion_bbb1.png', 'images/brownian_motion_bbb2.png', 'images/brownian_motion_bbb3.png'],
	    'width': 480,
	    'delay': 3000,
	    'loopMode': 'loop',
 'controls': ['first', 'previous', 'play', 'next', 'last', 'loop', 'speed'], 'delayMin': 0
	});
	$('#brownian_motion_bbb').scianimator('play');
    });
})(jQuery);
